{
    "com.github.igorvaryvoda.ulauncher-perplexity": {
        "id": "com.github.igorvaryvoda.ulauncher-perplexity",
        "url": "https://github.com/IgorVaryvoda/ulauncher-perplexity",
        "updated_at": "2025-11-12T01:01:14.411833",
        "last_commit": "7320f7b1499417ad31d920688e600b80d8454f6d",
        "last_commit_time": "2024-12-10T15:31:41"
    },
    "com.github.iboyperson.ulauncher-system": {
        "id": "com.github.iboyperson.ulauncher-system",
        "url": "https://github.com/iboyperson/ulauncher-system",
        "updated_at": "2025-11-12T01:01:16.918329",
        "last_commit": "7dedd992709fa2297735cddf852404144d4da47c",
        "last_commit_time": "2023-11-14T16:53:20"
    },
    "com.github.mikebarkmin.ulauncher-obsidian": {
        "id": "com.github.mikebarkmin.ulauncher-obsidian",
        "url": "https://github.com/mikebarkmin/ulauncher-obsidian",
        "updated_at": "2025-11-12T01:01:18.864415",
        "last_commit": "a419cdc5e73453e4b284bb4905448ca60e4a3864",
        "last_commit_time": "2023-09-12T10:42:25"
    },
    "com.github.ulauncher.ulauncher-timer": {
        "id": "com.github.ulauncher.ulauncher-timer",
        "url": "https://github.com/ulauncher/ulauncher-timer",
        "updated_at": "2025-11-12T01:01:20.875288",
        "last_commit": "2d3fe82fe1e38670e6eb8887cd2a4b4d1c2baa79",
        "last_commit_time": "2023-03-25T08:07:41"
    },
    "com.github.hillaryychan.ulauncher-fzf": {
        "id": "com.github.hillaryychan.ulauncher-fzf",
        "url": "https://github.com/hillaryychan/ulauncher-fzf",
        "updated_at": "2025-11-12T01:01:22.765478",
        "last_commit": "fad638127b2583d64ef3dac3cf3e94508e0b506a",
        "last_commit_time": "2025-11-10T10:12:48"
    },
    "com.github.beajeanm.ulauncher-windows-switcher": {
        "id": "com.github.beajeanm.ulauncher-windows-switcher",
        "url": "https://github.com/beajeanm/ulauncher-windows-switcher",
        "updated_at": "2025-11-12T01:21:35.888712",
        "last_commit": "e746afcd1ae971294f983dadb6ad2c90a730ec39",
        "last_commit_time": "2022-08-04T22:59:46"
    },
    "com.github.nastuzzisamy.ulauncher-youtube-search": {
        "id": "com.github.nastuzzisamy.ulauncher-youtube-search",
        "url": "https://github.com/NastuzziSamy/ulauncher-youtube-search",
        "updated_at": "2025-11-12T01:21:37.836629",
        "last_commit": "fe855811358b2f15ec6ed69ca18e20639874fa28",
        "last_commit_time": "2021-03-27T11:29:18"
    },
    "com.github.luispabon.ulauncher-virtualbox": {
        "id": "com.github.luispabon.ulauncher-virtualbox",
        "url": "https://github.com/luispabon/ulauncher-virtualbox",
        "updated_at": "2025-11-12T01:21:41.117924",
        "last_commit": "d8f495df3c7f41ee8493b207d17f06fc0372c84e",
        "last_commit_time": "2020-09-23T01:29:15"
    },
    "com.github.ralcaidev.ulauncher-extension-list": {
        "id": "com.github.ralcaidev.ulauncher-extension-list",
        "url": "https://github.com/ralcaidev/ulauncher-extension-list",
        "updated_at": "2025-11-12T01:21:43.143563",
        "last_commit": "27d65fae4abc036e37a09792c8244287017dbc73",
        "last_commit_time": "2022-11-10T16:06:26"
    },
    "com.github.ultiblog.ulauncher-password-generator": {
        "id": "com.github.ultiblog.ulauncher-password-generator",
        "url": "https://github.com/Ultiblog/ULauncher-Password-Generator",
        "updated_at": "2025-11-12T01:21:47.471889",
        "last_commit": "de08e6b3ce1c58e4f2b23321702ba40fa2110f73",
        "last_commit_time": "2022-11-11T12:05:05"
    },
    "com.github.zachatrocity.ulauncher-ollama": {
        "id": "com.github.zachatrocity.ulauncher-ollama",
        "url": "https://github.com/zachatrocity/ulauncher-ollama",
        "updated_at": "2025-11-12T01:21:50.721477",
        "last_commit": "1cb33ac391dc5650c8d1970c30249c159687853f",
        "last_commit_time": "2024-06-07T05:20:43"
    },
    "com.github.pymustafa.ulauncher-shortn": {
        "id": "com.github.pymustafa.ulauncher-shortn",
        "url": "https://github.com/PyMustafa/ulauncher-shortn",
        "updated_at": "2025-11-12T01:21:53.738885",
        "last_commit": "29caf53983cad40a4f28a6d0b743f6ec7fbc4d6b",
        "last_commit_time": "2024-08-20T13:13:07"
    },
    "com.github.singhrobinkumar.ulauncher-brave-profiles": {
        "id": "com.github.singhrobinkumar.ulauncher-brave-profiles",
        "url": "https://github.com/SinghRobinKumar/ulauncher-brave-profiles",
        "updated_at": "2025-11-12T01:21:56.178581",
        "last_commit": "6156a248e086eadc58e5e7445b56b38498120a5a",
        "last_commit_time": "2023-08-23T05:33:06"
    },
    "com.github.devkleber.ulauncher-open-link": {
        "id": "com.github.devkleber.ulauncher-open-link",
        "url": "https://github.com/DevKleber/ulauncher-open-link",
        "updated_at": "2025-11-12T01:21:58.809049",
        "last_commit": "de9b7e6144d974c06a7f218596a2db80b667fd5b",
        "last_commit_time": "2023-12-29T17:33:50"
    },
    "com.github.ahaasler.ulauncher-tmux": {
        "id": "com.github.ahaasler.ulauncher-tmux",
        "url": "https://github.com/ahaasler/ulauncher-tmux",
        "updated_at": "2025-11-12T01:22:00.645012",
        "last_commit": "dd631a2e5a1d8bf2ab21095b43afe068443f02b9",
        "last_commit_time": "2021-06-05T16:42:59"
    },
    "com.github.seqizz.ulauncher-tmux-attach": {
        "id": "com.github.seqizz.ulauncher-tmux-attach",
        "url": "https://github.com/seqizz/ulauncher-tmux-attach",
        "updated_at": "2025-11-12T01:22:02.604396",
        "last_commit": "b6a84559e128ceaa8255d4c08feead8604efecfe",
        "last_commit_time": "2021-04-14T05:49:52"
    },
    "com.github.brpaz.ulauncher-raindrop": {
        "id": "com.github.brpaz.ulauncher-raindrop",
        "url": "https://github.com/brpaz/ulauncher-raindrop",
        "updated_at": "2025-11-12T01:22:04.918216",
        "last_commit": "b5bdbc9915930a1da320728696576462737cb812",
        "last_commit_time": "2022-10-15T09:38:30"
    },
    "com.github.kalligator.ulauncher-gemini-direct": {
        "id": "com.github.kalligator.ulauncher-gemini-direct",
        "url": "https://github.com/kalligator/ulauncher-gemini-direct",
        "updated_at": "2025-11-12T01:22:07.504573",
        "last_commit": "dd44c7032e60764f9da393427339d922170b2e1b",
        "last_commit_time": "2025-09-20T12:18:05"
    },
    "com.github.seofernando25.ulauncher-gpt": {
        "id": "com.github.seofernando25.ulauncher-gpt",
        "url": "https://github.com/SeoFernando25/ulauncher-gpt",
        "updated_at": "2025-11-12T01:22:09.658181",
        "last_commit": "3b0f87aa58ad0d2bcb46011bc6fa0e75e912be37",
        "last_commit_time": "2025-09-16T01:43:11"
    },
    "com.github.tuanpham-dev.ulauncher-better-calculator": {
        "id": "com.github.tuanpham-dev.ulauncher-better-calculator",
        "url": "https://github.com/tuanpham-dev/ulauncher-better-calculator",
        "updated_at": "2025-11-12T01:22:11.537539",
        "last_commit": "48f0592a2a8ac9ec2589a06b562141e1a2d9b25f",
        "last_commit_time": "2023-04-24T13:55:30"
    },
    "com.github.troublor.ulauncher-numconverter": {
        "id": "com.github.troublor.ulauncher-numconverter",
        "url": "https://github.com/Troublor/ulauncher-numconverter",
        "updated_at": "2025-11-12T01:22:13.535666",
        "last_commit": "98d5e01d82671eedc98c000053980ae7ceb4ea28",
        "last_commit_time": "2021-09-29T13:19:39"
    },
    "com.github.tchar.ulauncher-albert-calculate-anything": {
        "id": "com.github.tchar.ulauncher-albert-calculate-anything",
        "url": "https://github.com/tchar/ulauncher-albert-calculate-anything",
        "updated_at": "2025-11-12T01:22:16.271370",
        "last_commit": "037965a44e6f6f496e7ad71ec1651b9edfcde32d",
        "last_commit_time": "2024-05-29T21:57:26"
    },
    "com.github.frdrk.ulauncher-dead-simple-convert": {
        "id": "com.github.frdrk.ulauncher-dead-simple-convert",
        "url": "https://github.com/frdrk/ulauncher-dead-simple-convert",
        "updated_at": "2025-11-12T01:22:18.489577",
        "last_commit": "c0821e83b6c1d5a4984ef72c82e54eb21d0149ac",
        "last_commit_time": "2023-10-03T11:40:03"
    },
    "com.github.sergius02.ulauncher-colorconverter": {
        "id": "com.github.sergius02.ulauncher-colorconverter",
        "url": "https://github.com/sergius02/ulauncher-colorconverter",
        "updated_at": "2025-11-12T01:22:20.830905",
        "last_commit": "2d5e2bc17e89f1f1dc561f73e68ea574e0be844a",
        "last_commit_time": "2020-12-06T20:59:43"
    },
    "com.github.kleber-swf.ulauncher-toggle-dnd": {
        "id": "com.github.kleber-swf.ulauncher-toggle-dnd",
        "url": "https://github.com/kleber-swf/ulauncher-toggle-dnd",
        "updated_at": "2025-11-12T01:22:23.128706",
        "last_commit": "e2a14ba6eb7eb6771045e103a6f351585cdb8652",
        "last_commit_time": "2022-02-10T13:22:17"
    },
    "com.github.nastuzzisamy.ulauncher-translate": {
        "id": "com.github.nastuzzisamy.ulauncher-translate",
        "url": "https://github.com/NastuzziSamy/ulauncher-translate",
        "updated_at": "2025-11-12T01:22:25.086208",
        "last_commit": "f16b6eed05923e604bacafefdc40b7b7290e21da",
        "last_commit_time": "2021-03-27T11:43:48"
    },
    "com.github.behrensger.thesaurus_cc_ulauncher": {
        "id": "com.github.behrensger.thesaurus_cc_ulauncher",
        "url": "https://github.com/behrensger/thesaurus_cc_ulauncher",
        "updated_at": "2025-11-12T01:22:27.244248",
        "last_commit": "375575ce2790fbe40cdfae8fa7b471d06ead683a",
        "last_commit_time": "2020-12-22T20:33:18"
    },
    "com.github.randomcharacter.ulauncher-meet": {
        "id": "com.github.randomcharacter.ulauncher-meet",
        "url": "https://github.com/randomCharacter/ulauncher-meet",
        "updated_at": "2025-11-12T01:24:39.272128",
        "last_commit": "f2fe055b6e21e15ea4c65918a6f499d61d4cf4b0",
        "last_commit_time": "2021-02-26T22:04:21"
    },
    "com.github.fajtak.ulauncher-weather": {
        "id": "com.github.fajtak.ulauncher-weather",
        "url": "https://github.com/fajtak/ulauncher-weather",
        "updated_at": "2025-11-12T01:24:41.707690",
        "last_commit": "996da704e505776753f6340755d20f03075c2be8",
        "last_commit_time": "2022-04-05T18:23:30"
    },
    "com.github.dhelmr.ulauncher-tldr": {
        "id": "com.github.dhelmr.ulauncher-tldr",
        "url": "https://github.com/dhelmr/ulauncher-tldr",
        "updated_at": "2025-11-12T01:24:44.347536",
        "last_commit": "2e5904451bf89dfa155280dfb6fa3d45ed4cab4c",
        "last_commit_time": "2023-07-29T11:06:30"
    },
    "com.github.carlosmape.ulauncher-calendar": {
        "id": "com.github.carlosmape.ulauncher-calendar",
        "url": "https://github.com/Carlosmape/ulauncher-calendar",
        "updated_at": "2025-11-12T01:24:46.996590",
        "last_commit": "36e6d2f9b238a7723525522bd373a22626cf3be5",
        "last_commit_time": "2022-10-31T15:47:41"
    },
    "com.github.lighttigerxiv.ulauncher-terminal-runner-extension": {
        "id": "com.github.lighttigerxiv.ulauncher-terminal-runner-extension",
        "url": "https://github.com/lighttigerXIV/ulauncher-terminal-runner-extension/",
        "updated_at": "2025-11-12T01:24:50.236053",
        "last_commit": "d6bc2157e5c0ef2f812e3051ddde334c7b485c2e",
        "last_commit_time": "2023-05-02T22:50:12"
    },
    "com.github.ulauncher.ulauncher-hash": {
        "id": "com.github.ulauncher.ulauncher-hash",
        "url": "https://github.com/Ulauncher/ulauncher-hash",
        "updated_at": "2025-11-12T01:24:52.451555",
        "last_commit": "237dbb3610ff04df993c3223b12df42cb7df221f",
        "last_commit_time": "2022-09-04T14:29:55"
    },
    "com.github.rayvega96.ulauncher-amazon-search": {
        "id": "com.github.rayvega96.ulauncher-amazon-search",
        "url": "https://github.com/rayvega96/ulauncher-amazon-search",
        "updated_at": "2025-11-12T01:24:54.702757",
        "last_commit": "045551d899cf42bc99c85670bdf8e299e128275b",
        "last_commit_time": "2022-12-03T17:14:47"
    },
    "com.github.pegoku.ulauncher-brave": {
        "id": "com.github.pegoku.ulauncher-brave",
        "url": "https://github.com/Pegoku/ulauncher-brave",
        "updated_at": "2025-11-12T01:24:56.703470",
        "last_commit": "3166aad57ff0252271c0bfe72a0a2d37f37e3b0d",
        "last_commit_time": "2022-11-05T15:40:52"
    },
    "com.github.brpaz.ulauncher-faker": {
        "id": "com.github.brpaz.ulauncher-faker",
        "url": "https://github.com/brpaz/ulauncher-faker",
        "updated_at": "2025-11-29T21:50:46.935500",
        "last_commit": "58832c94acc671a9f603ea7fbf5d4405110bb902",
        "last_commit_time": "2021-12-12T15:46:10"
    }
}